/results_*
/*.src.rpm

/jsoup-1.6.1.tar.xz
/jsoup-jsoup-1.7.2.tar.gz
/jsoup-1.8.1.a.tar.gz
/jsoup-1.8.2.tar.gz
/jsoup-1.8.3.tar.gz
/jsoup-1.9.1.tar.gz
/jsoup-1.9.2.tar.gz
/jsoup-1.10.1.tar.gz
/jsoup-1.10.2.tar.gz
/jsoup-1.10.3.tar.gz
/jsoup-1.11.1.tar.gz
/jsoup-1.11.2.tar.gz
/jsoup-1.11.3.tar.gz
/jsoup-1.12.1.tar.gz
/jsoup-1.13.1.tar.gz
/jsoup-1.16.1.tar.gz
/jsoup-1.17.2.tar.gz
